﻿:root {
    --theme-background-image-url: url('../../images/themes/gaspasa/bg-auth.jpg');
    --theme-logo-url-dark: url('../../images/themes/gaspasa/logoEmpresa-dark.png');
    --theme-logo-url-light: url('../../images/themes/gaspasa/logoEmpresa-dark.png');
    --theme-logosm-url-dark: url('../../images/themes/gaspasa/logoSmallDark.png');
    --theme-logosm-url-light: url('../../images/themes/gaspasa/logoSmall.png');
}

.auth-fluid {
    background-image: var(--theme-background-image-url);
    background-size: cover;
}

.logo-img-dark {
    background-image: var(--theme-logo-url-dark);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100px;
    height: 25px;
    display: flex;
    background-position: center;
}

.logo-img-light {
    background-image: var(--theme-logo-url-light);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100px;
    height: 25px;
    display: flex;
    background-position: center;
}

.logosm-img-dark {
    background-image: var(--theme-logosm-url-dark);
    background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
    height: 60px;
    display: flex;
    background-position: center;
}

.logosm-img-light {
    background-image: var(--theme-logosm-url-light);
    background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
    height: 60px;
    display: flex;
    background-position: center;
}